
html[lang="es"] #wb_header { height: 149px; }
html[lang="es"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="es"] #wb_main { height: 704px; }
html[lang="es"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="es"] #wb_footer { height: 129px; }
html[lang="es"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/a4b1e36482abbb0fdeb3a596365ad96a.png") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/76e3ac6d50f9be9536cdd80becaffbed.jpg") repeat-x center bottom; }
html[lang="es"] body, html[lang="es"] .wb_sbg { min-width: 1200px; min-height: 982px; }
html[lang="es"] .wb_cont_inner { width: 1200px; }
html[lang="es"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="es"] .root { height: 982px; overflow: visible; min-height: 982px; }
#wb_element_instance64 { top: 50px; left: 590px; min-width: 610px; width: 610px; min-height: 37px; height: 37px; display: block; z-index: 478; }
#wb_element_instance64 > ul { display: block; }
#wb_element_instance64 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: right; }
#wb_element_instance64 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance64 li { margin: 0px 0px 0px 0px; }
#wb_element_instance64 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat center center; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal bold 15px Tahoma,Geneva,sans-serif; text-decoration: none; color: #910091; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal bold 15px Tahoma,Geneva,sans-serif; text-decoration: none; color: #910591; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 { top: 10px; left: 30px; min-width: 500px; width: 500px; min-height: 90px; height: 90px; display: block; z-index: 259; }
#wb_element_instance65 img { width: 500px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 10px; left: 270px; min-width: 700px; width: 700px; min-height: 32px; height: 32px; display: block; z-index: 175; }
#wb_element_instance67 { top: 0px; left: 1001px; min-width: 199px; width: 199px; min-height: 25px; height: 25px; display: block; z-index: 172; }
#wb_element_instance68 { top: 159px; left: 458px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 50; }
#wb_element_instance68 img { width: 290px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 660px; left: 2px; min-width: 220px; width: 220px; min-height: 44px; height: 44px; display: block; z-index: 56; }
#wb_element_instance70 { top: 80px; left: 458px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; z-index: 60; }
#wb_element_instance71 { top: 115px; left: 458px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 65; }
#wb_element_instance72 { top: 159px; left: 831px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 52; }
#wb_element_instance72 img { width: 290px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 81px; left: 831px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; z-index: 62; }
#wb_element_instance74 { top: 50px; left: 831px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 66; }
#wb_element_instance75 { top: 115px; left: 831px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 67; }
#wb_element_instance76 { top: 467px; left: 820px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 59; }
#wb_element_instance76 img { width: 290px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 390px; left: 820px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; z-index: 64; }
#wb_element_instance78 { top: 360px; left: 821px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 68; }
#wb_element_instance79 { top: 423px; left: 820px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 69; }
#wb_element_instance80 { top: 466px; left: 86px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 53; }
#wb_element_instance80 img { width: 290px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 389px; left: 86px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; z-index: 70; }
#wb_element_instance82 { top: 358px; left: 86px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 71; }
#wb_element_instance83 { top: 422px; left: 86px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 72; }
#wb_element_instance84 { top: 466px; left: 459px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 61; }
#wb_element_instance84 img { width: 290px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 389px; left: 459px; min-width: 290px; width: 290px; min-height: 66px; height: 66px; display: block; z-index: 73; }
#wb_element_instance86 { top: 358px; left: 459px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 74; }
#wb_element_instance87 { top: 422px; left: 459px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 75; }
#wb_element_instance88 { top: 43px; left: 72px; min-width: 360px; width: 360px; min-height: 170px; height: 170px; display: block; z-index: 76; overflow: hidden; }
#wb_element_instance88 img { width: 403px; height: 170px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance89 { top: 49px; left: 459px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 77; }
#wb_element_instance90 { top: 724px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance91 { top: 62px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance65 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance72 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance74 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance75 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance76 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance78 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance79 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance80 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance82 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance83 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance84 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance87 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }
#wb_element_instance88 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance89 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7dc223;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
